.avia-section.av-utun2y-263138ad5e814f8f29829a8e6ebd0742{
background-repeat:no-repeat;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2026/05/gr_sose2026_crop.jpg);
background-position:50% 50%;
background-attachment:fixed;
}
.avia-section.av-utun2y-263138ad5e814f8f29829a8e6ebd0742 .av-section-color-overlay{
opacity:0.4;
background-color:#75c0c4;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-d1a4def4bf029fba5b557c4e6867d116{
top:55.6%;
left:26.2%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-d1a4def4bf029fba5b557c4e6867d116 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-10-b386e507b2a1f076c7f3f2486d307155{
top:43.2%;
left:15.6%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-10-b386e507b2a1f076c7f3f2486d307155 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-9-55a3e68c1eae389be7d84af80fa423e5{
top:49.4%;
left:44.6%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-9-55a3e68c1eae389be7d84af80fa423e5 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-8-7f7a63e91eba601641a9ac988794f8d1{
top:43.4%;
left:90.8%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-8-7f7a63e91eba601641a9ac988794f8d1 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-7-11762a0f4e40bfb0b7aa441b4142f4f8{
top:40.6%;
left:66.2%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-7-11762a0f4e40bfb0b7aa441b4142f4f8 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-6-540a37ecc6f27c9b77111dbc6e9bd14d{
top:59.7%;
left:34.4%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-6-540a37ecc6f27c9b77111dbc6e9bd14d .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-5-7261ebbe2d7d3d914016fbc97a0204d3{
top:54.3%;
left:59%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-5-7261ebbe2d7d3d914016fbc97a0204d3 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-4-0da8373dcb26ac594492b66a7fc4f8e0{
top:52.4%;
left:75.8%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-4-0da8373dcb26ac594492b66a7fc4f8e0 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-3-56ad23091a05c36d931ab1138fabcb60{
top:45.6%;
left:30.4%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-3-56ad23091a05c36d931ab1138fabcb60 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-2-e27351cb743138a897c033d0950c0151{
top:53%;
left:6.5%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-2-e27351cb743138a897c033d0950c0151 .av-image-hotspot-pulse{
background-color:#008080;
}

.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-2-2-147a5ab187d8081a6c29d6369c927bea{
top:34.1%;
left:52.9%;
}
.av-hotspot-image-container .av-image-hotspot.av-mojyyrgh-2-2-147a5ab187d8081a6c29d6369c927bea .av-image-hotspot-pulse{
background-color:#008080;
}

.av-tab-section-outer-container.av-mpe56do0-589df0f3c62ac7c3224e6e32eb38757f .av-tab-section-tab-title-container{
background-color:#f6f1f1;
}
#top .av-tab-section-outer-container.av-mpe56do0-589df0f3c62ac7c3224e6e32eb38757f .av-section-tab-title:hover{
color:#7bb0e7;
}
#top .av-tab-section-outer-container.av-mpe56do0-589df0f3c62ac7c3224e6e32eb38757f .av-active-tab-title.av-section-tab-title:hover{
color:#7bb0e7;
}

.av-layout-tab.av-mpe55hdh-85e20ff610072262d18daceffe97b486{
vertical-align:top;
}

.av-layout-tab.av-mpe55mtb-1bf83a0938a39839281969473af4d036{
vertical-align:top;
}

